/* Position and layout for image slider Please don't change anything relates to display, overflow and position */
#image_box { width: 595px; height: 395px; overflow: auto; position: relative; }
#next, #pre { line-height: 395px; font-size:36px; font-weight:bold; text-align:center; display: block; width: 50px; height: 395px; position: absolute; }
#next {top: 0; right: 0;}
#pre {top: 0; left: 0;}
a#next, a#pre { color:#FFF;}
a#next:hover, a#pre:hover {color:#29ABE2; background-color:#243770; opacity: 0.6;}